Subject: Re: [PATCH v2] Update documentation for stripspace

From: "Frans Klaver" <[email-masked]>
Date: Tue, 13 Dec 2011 07:28:36 +0100

On Mon, 12 Dec 2011 23:28:29 +0100, Conrad Irwin <[email-masked]>  
wrote:

>> an incomplete line, i.e. "ensures the output does not end with an
>> incomplete line by adding '\n' at the end if needed".
>
> Hmm, I'm not sure that's the best way of describing it — I've gone with:
> "add a missing '\n' to the last line if necessary.".

In most editors/IDE's I know and that support this, this is called "ensure  
new-line at end of file". I find this wording clearer than the above two  
options.

Cheers,
Frans